## rust-enum-as-inner 0.2.1

=== debian/changelog ===
rust-enum-as-inner (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Package enum-as-inner 0.2.1 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:24:37 +0200

rust-enum-as-inner (0.2.1-1) unstable; urgency=medium

  * Package enum-as-inner 0.2.1 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 22 Apr 2019 10:43:28 +0200
