## rust-enum-as-inner 0.3.0

=== debian/changelog ===
rust-enum-as-inner (0.3.0-1) unstable; urgency=medium

  * Package enum-as-inner 0.3.0 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Sun, 08 Sep 2019 18:57:02 +0200
