## rust-enum-as-inner 0.4.0

=== debian/changelog ===
rust-enum-as-inner (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package enum-as-inner 0.4.0 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 14 Apr 2022 07:22:18 +0000
