=== debian/control ===
Source: rust-enum-as-inner
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck-0.4+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-as-inner]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-as-inner
Rules-Requires-Root: no

Package: librust-enum-as-inner-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck-0.4+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-enum-as-inner+default-dev (= ${binary:Version}),
 librust-enum-as-inner-0-dev (= ${binary:Version}),
 librust-enum-as-inner-0+default-dev (= ${binary:Version}),
 librust-enum-as-inner-0.4-dev (= ${binary:Version}),
 librust-enum-as-inner-0.4+default-dev (= ${binary:Version}),
 librust-enum-as-inner-0.4.0-dev (= ${binary:Version}),
 librust-enum-as-inner-0.4.0+default-dev (= ${binary:Version})
Description: Proc-macro for inner field accessors on enums - Rust source code
 This package contains the source for the Rust enum-as-inner crate, packaged by
 debcargo for use with cargo and dh-cargo.
