=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-as-inner 0.4.0 --all-targets --all-features
Features: test-name=rust-enum-as-inner:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-as-inner 0.4.0 --all-targets 
Features: test-name=librust-enum-as-inner-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-as-inner 0.4.0 --all-targets --no-default-features
Features: test-name=librust-enum-as-inner-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
