## rust-enum-as-inner 0.6.0

=== debian/changelog ===
rust-enum-as-inner (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package enum-as-inner 0.6.0 from crates.io using debcargo 2.6.1

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 07 May 2024 06:40:29 -0400
