## rust-enum-as-inner 0.6.1

=== debian/changelog ===
rust-enum-as-inner (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package enum-as-inner 0.6.1 from crates.io using debcargo 2.7.11
  * Allow building against heck 0.4 or 0.5

 -- James McCoy <jamessan@debian.org>  Sat, 11 Oct 2025 10:12:51 -0400
