=== debian/control ===
Source: rust-enum-as-inner
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck+default-dev (<< 0.6-~~) <!nocheck>,
 librust-heck+default-dev (>= 0.4-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-as-inner]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-as-inner
Homepage: https://github.com/bluejekyll/enum-as-inner
X-Cargo-Crate: enum-as-inner

Package: librust-enum-as-inner-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck+default-dev (<< 0.6-~~),
 librust-heck+default-dev (>= 0.4-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev
Provides:
 librust-enum-as-inner+default-dev (= ${binary:Version}),
 librust-enum-as-inner-0-dev (= ${binary:Version}),
 librust-enum-as-inner-0+default-dev (= ${binary:Version}),
 librust-enum-as-inner-0.6-dev (= ${binary:Version}),
 librust-enum-as-inner-0.6+default-dev (= ${binary:Version}),
 librust-enum-as-inner-0.6.1-dev (= ${binary:Version}),
 librust-enum-as-inner-0.6.1+default-dev (= ${binary:Version})
Description: Proc-macro for inner field accessors on enums - Rust source code
 Source code for Debianized Rust crate "enum-as-inner"
