=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/enum-as-inner
Matching-Pattern:  .*/crates/enum-as-inner/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/enum-as-inner-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
